uuid: ab578b29-b61c-45ce-8579-822fa410d967
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.sort
    - field.field.paragraph.role_de_l_intervenant.field_intervenants
    - field.field.paragraph.role_de_l_intervenant.field_role
    - paragraphs.paragraphs_type.role_de_l_intervenant
id: paragraph.role_de_l_intervenant.sort
targetEntityType: paragraph
bundle: role_de_l_intervenant
mode: sort
content:
  field_intervenants:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: sort
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_role: true
